@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :opinion.css
 style info :各コンテンツ用
=================================================================== */


/*- - - - - - - - - - - - - - - - - - - */ 
/* OPINION
/*- - - - - - - - - - - - - - - - - - - */

#btnTextGreenS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/opinion/icon-textS.gif) no-repeat;
}

#btnTexGreenM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textM.gif) no-repeat;
}

#btnTextGreenL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textL.gif) no-repeat;
}

#btnTextGreenS a:hover, #btnTextGreenM a:hover, #btnTextGreenL a:hover
{ background-position:0px -44px;}


#btnTextGreenS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/opinion/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextGreenM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#btnTextGreenL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

/* --------------------------- */

.titleConOpinion {
	height:34px;
	color:#8CC01E;
	font-size:146.5%;
	margin:0px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/opinion/bg-title.gif) no-repeat;
}

#opinion #pageTitleArea {
	background-color: #a2d534;
	margin: 0 0 15px;
}

#opinion #pageTitleArea .titleCon {
	color:#FFF;
	font-size:165%;
	line-height:1.8em;
	padding: 10px 70px 10px 25px;
	background-image: url(../img/opinion/title-h3bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	margin: 0px;
}


*html .titleConOpinion {
	height:54px;
}

.itiranBoxOpinion {
	text-align:right;
}

.itiranBoxOpinion a {
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_opinion.gif) no-repeat left;
	color:#525252;
	text-decoration:none;
}

.itiranBoxOpinion a:hover {
	color:#525252;
	text-decoration:underline;
}

.newsAreaOpinion {
	height:auto;
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	line-height:1.7em;
	background:url(../img/shop/newsLine.gif) no-repeat center bottom;
}

.newsAreaOpinion dt {
	clear:both;
	float:left;
	width:100px;
	color:#777777;
	font-weight:bold;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background:url(../img/common/arrow_opinion.gif) no-repeat left;
}

.newsAreaOpinion dd {
	clear:both;
	float:right;
	width:500px;
	display:block;
	margin:-23px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

*+html .newsAreaOpinion dd {
	margin:0px 0px 0px 0px;
}

.newsAreaOpinion a {
	color:#8CC01D;
	text-decoration:underline;
}

.newsAreaHealth a:hover {
	color:#8CC01D;
	text-decoration:none;
}

.newsAreaHealth a:visited {
	color:#A8CF52;
	text-decoration:underline;
}

.titleConOpinion02 {
	height:36px;
	color:#FFFFFF;
	font-size:146.5%;
	margin:10px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	background:url(../img/insistence/bg-title.gif) no-repeat;
}

*html .titleConOpinion02 {
	height:56px;
}

#breadClumbOpinion {
	margin:10px 0px 10px 0px;
	padding:20px 10px 20px 35px;
	border:1px solid #E7E7E7;
}

#breadClumbOpinion li {
	margin-bottom:10px;
	list-style:url(../img/common/arrow_opinion.gif);
}

#breadClumbOpinion a {
	color:#525252;
	text-decoration:none;
}

#breadClumbOpinion a:hover {
	color:#525252;
	text-decoration:underline;
}

#breadClumbOpiniont a:visited {
	color:#8E8E8E;
	text-decoration:none;
}

.titleConInsistence {
	height:28px;
	font-size:138.5%;
	color:#8BC01A;
	margin:0px 0px 10px 0px;
	padding:20px 0px 0px 40px;
	background:url(../img/insistence/icon-hata.gif) no-repeat top left;
}

.textBoxOpinion {
	margin:0px 0px 20px 0px;
}

.textBoxOpinion dt {
	font-weight:bold;
	margin:30px 0px 15px 0px;
}

.textBoxOpinion dd {
	line-height:1.5em;
	margin:0px 0px 0px 10px;
}


.opinionTextBox a {
	color:#89C01A;
	text-decoration:underline;
}

.opinionTextBox a:hover {
	color:#89C01A;
	text-decoration:none;
}
.opinionTextBox a:visited {
	color:#AAD056;
	text-decoration:underline;
}
